
/* Group */
"9mD-XG-LHI.ibShadowedIsNilPlaceholder" = "群組";

/* Multi */
"9mD-XG-LHI.ibShadowedMultipleValuesPlaceholder" = "多重";

/* Group */
"9mD-XG-LHI.ibShadowedNoSelectionPlaceholder" = "群組";

/* Group */
"9mD-XG-LHI.ibShadowedNotApplicablePlaceholder" = "群組";

/* Group */
"lRb-Op-dK8.ibShadowedIsNilPlaceholder" = "群組";

/* Multi */
"lRb-Op-dK8.ibShadowedMultipleValuesPlaceholder" = "多重";

/* Group */
"lRb-Op-dK8.ibShadowedNoSelectionPlaceholder" = "群組";

/* Group */
"lRb-Op-dK8.ibShadowedNotApplicablePlaceholder" = "群組";
